
Infrastructure - Task #5484

Story # 5462 (Closed): CCI 1.2.7 Release

release dataone-cn-solr 1.2.1

2014-06-12 08:49 - Robert Waltz

Status: Rejected Start date: 2014-06-12

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 0%

Category: Environment.Production Estimated time: 0.00 hour

Target version: 2014.26-Block.4.1   

Milestone: CCI-1.2 Story Points:  

Product Version: *   

Description

History

#1 - 2014-06-12 09:51 - Robert Waltz

- Status changed from In Progress to Rejected

- translation missing: en.field_remaining_hours set to 0.0

#2 - 2014-06-26 22:08 - Robert Waltz

- Target version set to 2014.26-Block.4.1
